<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'appointment', language 'es', version '3.11'.
 *
 * @package     appointment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingappointment'] = 'Agregando un Encuentro';
$string['addingappointments'] = 'Agregando Encuentros';
$string['addingsession'] = 'Creando una nueva sesión en {$a}';
$string['addmanageremailaddress'] = 'Agregar el correo electrónico del gestor';
$string['addmanageremailinstruction'] = 'No has incluido previamente el correo electrónico del gestor. Por favor, agregarlo a continuación para inscribirte en esta sesión.';
$string['addnewfield'] = 'Agregar un nuevo campo personalizado';
$string['addnewfieldlink'] = 'Crear un nuevo campo personalizado';
$string['addremoveattendees'] = 'Agregar o quitar asistentes';
$string['addsession'] = 'Agregar una sesión';
$string['addstudent'] = 'Agregar un asistente';
$string['addtimeframe'] = 'Agregar período de tiempo';
$string['advanced'] = 'Avanzado';
$string['alllocations'] = 'Todas las ubicaciones';
$string['allowcancellations'] = 'Permitir cancelación';
$string['allowcancellations_help'] = 'Si está marcado, los asistentes podrán cancelar su inscripción';
$string['allowcancellationsdefault'] = 'Permitir cancelación por defecto';
$string['allowcancellationsdefault_help'] = 'Si está marcado, cuando se creen nuevas sesiones para esta actividad,  la configuración por defecto admitirá la cancelación de inscripciones';
$string['allowwaitlist'] = 'Permitir lista de espera';
$string['allowwaitlist_help'] = 'Cuando "Habilitar lista de espera" está marcado, los participantes podrán inscribirse a una sesión de Encuentro incluso si el cupo está cubierto.<br />

Cuando un participante se inscribe a una sesión cuyo cupo está completo, recibirá un correo informándole que está en lista de espera y será notificado cuando una haya un lugar disponible en la sesión.';
$string['allsessionsin'] = 'Todas las sesiones en {$a}';
$string['alreadysignedup'] = 'Ya te has registrado en esta sesión de Encuentro.';
$string['answer'] = 'Ingresar';
$string['answercancel'] = 'Salir';
$string['appointment'] = 'Encuentro';
$string['appointment:addattendees'] = 'Agregar asistentes a una sesión de Encuentro';
$string['appointment:addinstance'] = 'Agregar';
$string['appointment:configurecancellation'] = 'Permite la configuración de cancelación de inscripción, al agregar/editar una actividad de Encuentro.';
$string['appointment:editsessions'] = 'Agregar, editar, copiar y borrar sesiones de Encuentro';
$string['appointment:managecustomfields'] = 'Gestionar campos personalizados para sesiones de Encuentro.';
$string['appointment:overbook'] = 'Registrarse en sesiones completas que no tienen habilitada lista de espera.';
$string['appointment:removeattendees'] = 'Eliminar asistentes de una sesión de Encuentro';
$string['appointment:signup'] = 'Registrarse en una sesión';
$string['appointment:takeattendance'] = 'Tomar asistencia';
$string['appointment:view'] = 'Ver actividades y sesiones de Encuentro';
$string['appointment:viewattendees'] = 'Ver listado de asistencia y asistentes';
$string['appointment:viewcancellations'] = 'Ver las cancelaciones';
$string['appointmentactivity'] = 'Actividad Encuentro';
$string['appointmentbooking'] = 'Reserva en Encuentro';
$string['appointmentcustomfields'] = 'Campos personalizados de Encuentro';
$string['appointmentname'] = 'Nombre del Encuentro';
$string['appointments'] = 'Encuentros';
$string['appointmentsession'] = 'Sesión de Encuentro';
$string['appointmentsessions'] = 'Sesiones de Encuentro';
$string['appointmentsettings'] = 'Ajustes de Encuentro';
$string['approvalreqd'] = 'Aprobación requerida';
$string['approvalreqd_help'] = 'Cuando "Aprobación requerida" está marcada, un participante necesitará la aprobación del gestor para poder asistir a una sesión de Encuentro.';
$string['approve'] = 'Aprobar';
$string['assessmentyour'] = 'Tu valoración';
$string['attendance'] = 'Asistencia';
$string['attendanceinstructions'] = 'Selecciona usuarios que asistieron a la sesión:';
$string['attendedsession'] = 'Sesión asistida';
$string['attendees'] = 'Asistentes';
$string['attendeestablesummary'] = 'Personas que planearon asistir o han asistido a esta sesión.';
$string['availableseats'] = '{$a} cupos disponibles';
$string['book'] = 'Reserva';
$string['booked'] = 'Reservado';
$string['bookedvscapacity'] = 'Reservado / Cupo';
$string['bookingcancelled'] = 'Tu inscripción ha sido cancelada.';
$string['bookingcompleted'] = 'Tu incripción ha sido completada.';
$string['bookingfull'] = 'Completo';
$string['bookingopen'] = 'Abierto';
$string['break'] = 'Intervalo';
$string['break_help'] = 'Esta configuración define el intervalo a dejar entre sesiones. Si se deja en 0 significa que no habrá ningún tiempo libre entre una sesión y otra.';
$string['calendareventdescriptionbooking'] = 'Te has inscrito a esta <a href="{$a}">Appointment session</a>.';
$string['calendareventdescriptionsession'] = 'Has creado esta <a href="{$a}">Appointment session</a>.';
$string['calendaroptions'] = 'Opciones de calendario';
$string['cancel'] = 'Cancelar';
$string['cancelbooking'] = 'Cancelar reserva';
$string['cancelbookingfor'] = 'Cancelar reserva para {$a}';
$string['cancellation'] = 'Cancelación';
$string['cancellationconfirm'] = '¿Estás seguro que deseas cancelar tu asistencia a esta sesión?';
$string['cancellationinstrmngr'] = '# Notificación para el gestor';
$string['cancellationinstrmngr_help'] = 'Cuando **Enviar notificación al gestor** está marcado, el texto en el campo **Notificación para el gestor** se envía al gestor para informarle que han cancelado una inscripción a una sesión de Encuentro.';
$string['cancellationmessage'] = 'Mensaje de cancelación';
$string['cancellationmessage_help'] = 'Este mensaje se envía cada vez que los usuarios cancelan su inscripción a una sesión.';
$string['cancellations'] = 'Cancelaciones';
$string['cancellationsent'] = 'Deberías recibir inmediatamente un correo electrónico.';
$string['cancellationsentmgr'] = 'Tú y el gestor deberían recibir inmediatamente un correo de cancelación.';
$string['cancellationstablesummary'] = 'Listado de personas que han cancelado sus inscripciones.';
$string['cancelreason'] = 'Motivo de la cancelación';
$string['cannotapproveatcapacity'] = 'No puedes aprobar más asistentes debido a que esta sesión está llena.';
$string['cannotsignupsessioninprogress'] = 'No puedes inscribirte, esta sesión está en progreso';
$string['cannotsignupsessionover'] = 'No puedes inscribirte, esta sesión finalizó.';
$string['capacity'] = 'Cupo';
$string['capacity_help'] = '**Cupo** es la cantidad de inscripciones posibles a una sesión.

Cuando una sesión de Encuentro cubre su cupo, los detalles de la sesión no aparecen en la página del curso. Los detalles se verán grisados en la página "Ver todas las sesiones y el participante no podrá inscribirse a la sesión.
&nbsp;';
$string['changemanageremailaddress'] = 'Cambiar la dirección de correo del gestor';
$string['changemanageremailinstruction'] = 'Por favor, ingresar debajo la dirección de correo del gestor.';
$string['closed'] = 'Cerrada';
$string['completionbooked'] = 'El participante debe reservar un encuentro para completar esta actividad';
$string['completiondetail:booked'] = 'Reservar asistencia';
$string['confirm'] = 'Confirmar';
$string['confirmation'] = 'Confirmación';
$string['confirmationinstrmngr'] = '# Notificación para el gestor';
$string['confirmationmessage'] = 'Mensaje de confirmación';
$string['confirmationsent'] = 'Deberías recibir inmediatamente un correo de confirmación.';
$string['confirmcancelbooking'] = 'Confirmar cancelación';
$string['deleteappointmentconfirm'] = '¿Estás completamente seguro que deseas eliminar este encuentro y todas sus reservas?';
$string['deletedate'] = 'Borrar fecha';
$string['deletesession'] = 'Borrar sesión';
$string['deletetimeframe'] = 'Borrar período de tiempo';
$string['deletingsession'] = 'Borrando sesión en {$a}';
$string['description'] = 'Texto introductorio';
$string['details'] = 'Detalles';
$string['discountcodelearner'] = 'Código de Descuento';
$string['discountcost'] = 'Código de descuento';
$string['duplicate'] = 'Duplicar';
$string['duplicateappointment'] = 'Duplicar encuentro';
$string['duration'] = 'Duración';
$string['edit'] = 'Editar';
$string['editappointment'] = 'Editar encuentro';
$string['editingappointment'] = 'Editando encuentro';
$string['editingsession'] = 'Editando sesión en {$a}';
$string['editsession'] = 'Editar sesión';
$string['email:instrmngr'] = 'Notificación para el gestor';
$string['email:message'] = 'Mensaje';
$string['email:subject'] = 'Asunto';
$string['emailmanager'] = 'Enviar notificación al gestor';
$string['emailmanagercancellation'] = '# Enviar notificación al gestor';
$string['emailmanagercancellation_help'] = 'Cuando "Enviar notificación al gestor" está marcada, se enviará un correo al gestor notificándole que la reserva de un Encuentro ha sido cancelada.';
$string['emailmanagerconfirmation'] = '# Enviar notificación al gestor';
$string['enablewaitlist'] = 'Habilitar lista de espera';
$string['entitiyappointment'] = 'Encuentro';
$string['error:emptyvenue'] = 'El punto de encuentro estaba vacío.';
$string['error:enrolmentfailed'] = 'No se pudo matricular a {$a} en el curso.';
$string['error:eventoccurred'] = 'No puedes cancelar un evento que ya se realizó.';
$string['error:mustspecifycoursemoduleappointment'] = 'Debes especificar un módulo de curso o el ID de Encuentro';
$string['error:nomanageremail'] = 'No has incluido el correo electrónico del gestor';
$string['error:unknownbuttonclicked'] = 'No hay una acción asociada con el botón que has presionado';
$string['errorcannoteditsessions'] = 'No tienes permiso editar sesiones';
$string['errorcannotmanagecustomfields'] = 'No tienes permiso para gestionar campos personalizados.';
$string['errorcannotviewappointment'] = 'No tienes permiso para ver este encuentro';
$string['errorcannotviewattendees'] = 'No tienes permiso para ver asistentes';
$string['eventaddsession'] = 'Sesión agregada';
$string['eventupdatesession'] = 'Sesión actualizada';
$string['excelformat'] = 'Excel';
$string['export'] = 'Exportar';
$string['exportattendance'] = 'Exportar asistencia';
$string['exporttofile'] = 'Exportar a archivo';
$string['feedback'] = 'Retroalimentación';
$string['field:multiselect'] = 'Selección múltiple';
$string['field:select'] = 'Menú de opciones';
$string['field:text'] = 'Texto';
$string['floor'] = 'Piso';
$string['format'] = 'Formato';
$string['fullfilter'] = 'Completa';
$string['goback'] = 'Ir atrás';
$string['guestsno'] = 'Disculpa, los invitados no pueden inscribirse a sesiones.';
$string['import'] = 'Importar';
$string['info'] = 'Información';
$string['joinwaitlist'] = 'Agregarse a la lista de espera';
$string['location'] = 'Ubicación';
$string['lookfor'] = 'Buscar';
$string['managecustomfields'] = 'Gestionar campos personalizados';
$string['manageradded'] = 'La dirección del gestor ha sido aceptada.';
$string['managerchanged'] = 'La dirección de correo del gestor ha sido modificada.';
$string['manageremail'] = 'Dirección de correo del gestor';
$string['manageremailaddress'] = 'Dirección de correo electrónico del gestor';
$string['managername'] = 'Nombre del gestor';
$string['maximumsize'] = 'Número máximo de asistentes';
$string['modulenameplural'] = 'Encuentros';
$string['moreinfo'] = 'Más información';
$string['noappointments'] = 'No hay actividades de Encuentro';
$string['nocustomfields'] = '<p>No hay campos personizados definidos.</p>';
$string['none'] = 'ninguno';
$string['onehour'] = '1 hora';
$string['oneminute'] = '1 minuto';
$string['options'] = 'Opciones';
$string['or'] = 'O';
$string['order'] = 'Orden';
$string['placeholder:cost'] = '[costo]';
$string['placeholder:details'] = '[detalles]';
$string['placeholder:firstname'] = '[nombre/s]';
$string['placeholder:lastname'] = '[apellido/s]';
$string['pluginadministration'] = 'Administración de Encuentro';
$string['pluginname'] = 'Encuentro';
$string['points'] = 'Puntos';
$string['pointsplural'] = 'Puntos';
$string['potentialattendees'] = 'Potenciales asistentes';
$string['privacy:metadata:appointment_signups:sessionid'] = 'El id de la sesión';
$string['privacy:metadata:appointment_signups_status:grade'] = 'La calificación otorgada por asistir a la sesión';
$string['really'] = '¿Realmente deseas eliminar todos los resultados de este Encuentro?';
$string['requeststablesummary'] = 'Personas solicitando asistir a esta sesión.';
$string['scheduledsession'] = 'Sesiones programadas';
$string['scheduledsessions'] = 'Sesiones programadas';
$string['search:activity'] = 'Actividades de Encuentro';
$string['seeattendees'] = 'Ver asistentes';
$string['sentreminderuser'] = 'Correo enviado como recordatorio al usuario';
$string['sessiondescription'] = 'Descripción';
$string['sessionended'] = 'Finalización de sesión:';
$string['sessionfinished'] = 'Finalizada';
$string['sessioninprogress'] = 'sesión en curso';
$string['setting:manageraddressformatreadable_caption'] = 'Ejemplo de formato:';
$string['setting:manageraddressformatreadabledefault'] = 'nombre.apellido@compañía.com';
$string['setting:possiblevalues'] = 'Lista de posibles valores';
$string['setting:sessionroles_caption'] = 'Roles de sesión:';
$string['setting:type'] = 'Tipo de campo';
$string['settings'] = 'Ajustes';
$string['showbylocation'] = 'Mostrar por ubicación';
$string['status'] = 'Estatus';
$string['status_approved'] = 'Aprobado';
$string['status_requested'] = 'Requerido';
$string['status_waitlisted'] = 'Lista de espera';
$string['summary'] = 'Resumen';
$string['takeattendance'] = 'Tomar asistencia';
$string['validation:needatleastonedate'] = 'Necesitas crear una fecha o bien marcar la sesión como lista de espera.';
$string['viewallsessions'] = 'Ver todas las sesiones';
$string['wait-list'] = 'Lista de espera';
$string['wait-listed'] = 'Lista de espera';
$string['waitlistedmessage'] = 'Mensaje para lista de espera';
$string['waitlistedmessage_help'] = 'Este mensaje se envía cada vez que los usuarios se registran en una sesión con lista de espera.';
$string['waitliststatus'] = 'Tienes lugar en la lista de espera de la siguiente sesión';
$string['xhours'] = '{$a} horas';
$string['xminutes'] = '{$a} minutos';
$string['youarebooked'] = 'Has reservado la siguiente sesión';
$string['youremailaddress'] = 'Tu casilla de correo electrónico';
